CVE-2017-1000047

2017-07-17T09:18:17
ID CVE-2017-1000047
Type cve
Reporter NVD
Modified 2017-07-21T11:26:51

Description

rbenv (all current versions) is vulnerable to Directory Traversal in the specification of Ruby version resulting in arbitrary code execution